<?xml version="1.0" encoding="UTF-8" standalone="no" ?> 
 
<dw_agrm2020_report>
    <dw_agrm2020_report_row>
        <item>一、收　　　項</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(一)上期結存</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>326020855.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 210100-7 專戶存款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>135473454.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 210300-6 可支庫款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>151250336.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 210500-5 保留庫款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>37297065.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　4. 210900-3 零用金</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>2000000.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(二)本期收入</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>392112685.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 212000-3 預計支用數</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>400126225.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收入數</item>
        <sum0></sum0>
        <sum1>400126225.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本機關經費預算部分</item>
        <sum0>393355000.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　統籌科目部分</item>
        <sum0>6771225.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 221000-4 保管款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>-2678969.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收入數</item>
        <sum0></sum0>
        <sum1>1391718.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　減：退還數</item>
        <sum0></sum0>
        <sum1>-4070687.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 221200-3 代收款	</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>-5334571.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收入數</item>
        <sum0></sum0>
        <sum1>36994811.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　減：退還數</item>
        <sum0></sum0>
        <sum1>-42329382.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item></item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收　　　項　　　總　　　計</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>718133540.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item></item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>二、付　　　項</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(一)本期支出</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>386323206.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 213000-9 經費支出</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>379434188.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　支付數</item>
        <sum0></sum0>
        <sum1>379434188.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本機關經費預算部分</item>
        <sum0>372791963.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　統籌科目部分</item>
        <sum0>6642225.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 221100-9 應付歲出款以前年度部分</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>593998.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　支付數</item>
        <sum0></sum0>
        <sum1>593998.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 221400-2 應付歲出保留款以前年度部分</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>17938.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　支付數</item>
        <sum0></sum0>
        <sum1>4000.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　註銷數</item>
        <sum0></sum0>
        <sum1>13938.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　國庫未撥款部分</item>
        <sum0>13938.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　4. 211400-6 暫付款	</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>6277082.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　支付數</item>
        <sum0></sum0>
        <sum1>59918947.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本年度部分</item>
        <sum0>59918947.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　減：收回或沖轉數</item>
        <sum0></sum0>
        <sum1>-53641865.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本年度部分</item>
        <sum0>-53641865.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(二)本期結存</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>331810334.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 210100-7 專戶存款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>125655614.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 210300-6 可支庫款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>167469591.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 210500-5 保留庫款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>36685129.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　4. 210900-3 零用金</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>2000000.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item></item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　付　　　項　　　總　　　計</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>718133540.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
</dw_agrm2020_report>
